*{
  margin: 0;
  padding: 0;
}
html{
  background-color: #FFF;
  color: #555;
  font-family: 'Merriweather','sans-serif';
  font-size: 20px;
  text-rendering: optimizeLegibility;
  scroll-behavior: smooth;
}
header{
  min-height: 100vh;
  background-image: linear-gradient(rgba(20, 20, 20, 0.69), rgba(20, 20, 20, 0.69)),url(../img/another.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.logo{
  margin-top:10px;
  height:40px;
  margin-bottom: 10px;
}
.welp{
  font-size: 25%;
  color: #FFF;
}
.navcon{
  background-color: transparent;
}
.navitem{
  text-transform: uppercase;
  font-size: 70%;
  letter-spacing: 1px;
  transition: 0.5s;
}
.navitem:hover {
border-bottom: 2px solid #e67e22;
}

.navbar-dark .navbar-nav .active>
.nav-link, .navbar-dark .navbar-nav 
.nav-link.active, .navbar-dark .navbar-nav 
.nav-link.show, .navbar-dark .navbar-nav .show>
.nav-link{
  color: #e67e22;
  font-weight: bold;
}
.header-text{
  font-family: 'Merriweather', 'sans-serif';
  font-color: #FFF;
  background-color: transparent;
  padding-top: 0px;
  margin-bottom: 0px;
}
.main{
  font-size: 2rem;
  color: #FFF;
  text-transform: uppercase;
  letter-spacing: 4px;
  word-spacing: 4px;
  margin-bottom: 30px;
}
.mainh2{
  font-size: 2rem;
  color: #343a40;
  font-family: 'Merriweather', 'sans-serif';
  text-transform: uppercase;
  text-align: center;
  letter-spacing: 4px;
  word-spacing: 4px;
  padding-top: 30px;
}
.btn:link, .btn:visited{
  border: 1px solid #80009A;
  border-radius: 30px;
  text-decoration: none;
  margin-left: 20px;
  color: #FFF;
}
.btn-full:link, .btn-full:visited{
  background-color: #80009A;
  transition: 0.5s;
}
.btn-full:hover, .btn-full:active{
  background-color: #e67e22;
  transition: 0.5s;
}
.btn-ghost:link, .btn-ghost:visited{
  color: #e67e22;
  transition: 0.5s;
}
.btn-ghost:hover, .btn-ghost:active{
  background-color: #80009A;
  color: #FFF;
  transition: 0.5s;
}
.section1{
  min-height: 101vh;
  background-image: linear-gradient(rgba(220, 220, 220, 0.69), rgba(220, 220, 220, 0.69)),url(../img/Veda-Templars.png);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.card h3{
  padding: 15px;
  text-transform: uppercase;
  font-size: 20px;
  text-align: center;
}
.card h4{
  text-align: center;
  text-transform: uppercase;
  padding-top: 30px;
  margin-bottom: -20px;
  font-size: 85%;
  color: #80009A;
}
.cardcon{
  background-color: #FFF;
  min-height: 630px;
  padding: 15px;
  -webkit-box-shadow: 4px 9px 37px -2px rgba(0,0,0,0.75);
  -moz-box-shadow: 4px 9px 37px -2px rgba(0,0,0,0.75);
  box-shadow: 4px 9px 37px -2px rgba(0,0,0,0.75);
}
.card p{
  font-size: 73%;

}
.btn-card:link, .btn-card:visited{
  text-align: center;
  text-transform: uppercase;
  font-size: 78%;
  color: #80009A;
  border: 1px solid #80009A;
  padding: 5px 15px;
  margin-left: 21%;
  transition: 0.5s;
  border-radius: 30px;
}
.btn-card:hover, .btn-card:active{
  text-align: center;
  text-transform: uppercase;
  background-color: #80009A;
  color: #FFF;
  transition: 0.5s;
}
.myteam{
  padding-top: 70px;
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 4px;
  margin-bottom: 30px;
  font-size: 200%;
  color: #80009A;
}
.MTCard{
  margin-top: 20px;
}
.section2{
  min-height: 90vh;
  background-color: rgb(231,231,231);
}
.MTC-name{
  color:#80009A;
  font-size: 120%;
}
footer{
  min-height: 10vh;
  background-color: #343a40;
}
.ft{
  color: #FFF;
  font-size: 68%;
  padding: 20px;
  margin-bottom: 0;
  padding-bottom: 0;
}
.ft2{
  font-size: 80%;
  color: #FFF;
  padding: 20px;
  margin-bottom: 0;
}
.ft2 i{
  font-size: 90%;
  color: #e67e22;
  margin-right: 10px;
}

@media(max-width: 768px){
  .navcon{
    background-color: #1c1c1c;
  }
  .btn{
    font-size: 0.8rem;
  }
  .header-text{
    padding-top: 0px;
    margin-bottom: 0px;
  }
  .welp{
    padding: 0px;
  }
  .main{
    font-size: 1.5rem;
  }
  .btn-card:link, .btn:visited{
    margin-left: 25%;
  }
  .MTCard{
    margin-top: 0;
  }
  .ft2{
  font-size: 80%;
  text-align: center;
  }
  .ft2 i{
  font-size: 73%;
  }
  .rtbutton{
    position: fixed;
    bottom: 20px;
    right: 10px;
    z-index: 99;
  }
  .rtbutton a:link,.rtbutton a:visited{
    color: #80009A;
  }
}
@media(min-width: 340px){
  .btn-card:link, .btn:visited{
    margin-left: 28%;
  }
}
@media(max-height: 1200px){
  .btn-card:link, .btn:visited{
    margin-left: 21%;
  }
  .ft2{
  font-size: 100%;
  }
  .ft2 i{
  font-size: 73%;
  }
}

